Subject: A Crucial Week to Keep the Heat on DeLay

From: "Chellie Pingree, CEO & President, Common Cause" <[email-masked]>
Date: Tue, 22 Mar 2005 10:37:32 -0800

Dear Common Cause Activist,

Last week I wrote you  asking for your help to fund our national campaign to keep the spotlight on the ongoing ethics mess involving House Majority Leader Tom DeLay (R-TX) and other members of Congress.  We asked you to help us raise $60,000 over three weeks, and as of today we have already raised $24,000.  Thank you for your support.

We are in the middle of another crucial week now.  Tom DeLay is under fire.  We must keep the heat on DeLay and others so their alleged ethics transgressions can be investigated and they can be held accountable for their conduct.  Please support our efforts today:

www.commoncause.org/KeeptheHeatonDeLay

I want to tell you what we have been doing the last seven days to focus national attention on holding powerful Representatives like Tom DeLay accountable and re-establishing the ethics rules that were gutted earlier this year.

  -We placed a full page advertisement in Roll Call urging House Members to support a proposal by Rep. Alan Mollohan (D-WV) that would rescind rule changes forced on the House in January that would make it harder to initiate ethics investigations.

  -I appeared on The News Hour with Jim Lehrer on PBS (to discuss DeLay's ethics problems.  Interestingly, conservative commentator Stephen Moore, the former president of Club for Growth, appeared on the show with me and agreed with our position that House Republicans should not have weakened the ethics rules at the start of this Congress.

  -I was a guest on daily national radio news programs, such as Amy Goodman's Democracy Now and NPR's All Things Considered, talking about the ethics controversy swirling around DeLay.

  -Our staff is also talking about this on the radio. Press secretary Mary Boyle was a guest on KUSP, public radio in Santa Cruz, CA, while Celia Wexler, vice president for advocacy, was on Arnie Arnesen's WNTK talk radio show in New Hampshire. 

This is another big week for us to generate media and grassroots pressure on House Members to quickly establish a working Ethics Committee to investigate the allegations piling up against DeLay and other members.  On Thursday, March 23, Common Cause and Judicial Watch, a conservative ethics watchdog group, will hold a telephone briefing for editorial writers nationwide.  Tom Fitton, the president of Judicial Watch; Stan Brand, a noted ethics expert; and I will discuss DeLay and the breakdown of the House ethics process.  We are also working to take our message on ethics to local radio and television stations all across the country. 

Also, later this week we will unveil plans to organize house parties from coast to coast to educate activists on this issue.  This is critical for maintaining our grassroots pressure this week because Members will go on Easter Break shortly.  At the parties, we will provide materials such as talking points on Tom DeLay's ethics problems, information on what's going on legislatively with the ethics process in Congress and other useful information activists can use to lobby their members of Congress about this situation.  We hope we can  count on your help to sustain these projects that keep the ethics issue on the minds of our elected officials as they spend time in their districts during the Easter break.  Please contribute to our efforts today:

www.commoncause.org/KeeptheHeatonDeLay 

We have been heartened by your overwhelming response so far to our plea.  We feel your outrage concerning the implosion of the ethics process on Capitol Hill, and understand you are eager to do something about it.  Help us meet our goal of $60,000 in the next two weeks so that we can continue to shine a light on the ethics abuses in Congress.
 
www.commoncause.org/KeeptheHeatonDeLay

Please stay tuned via our blog (www.commonblog.com) and ongoing emails for more details as we unveil our plans for house parties and post even more informational materials on this issue.

Thank you again for staying with us in this fight and for all your work to protect our democracy.

Sincerely,

Chellie Pingree
CEO & President, Common Cause

To remove yourself from this mailing, please go to http://www.kintera.org/TR.asp?ID=M67780754765725612871665